#3529 closed task (fixed)

Fix issues raised by Coverity Scan for Telnet server

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: lib Version: 5
Severity: normal Keywords:
Cc: Blocked By: #3533, #3543
Blocking:

Description


Change History (5)

comment:1 Changed on Sep 28, 2018 at 8:04:51 AM by Sebastian Huber

Blocked By: 3533 added

comment:2 Changed on Oct 9, 2018 at 12:56:35 PM by Sebastian Huber

Blocked By: 3543 added

comment:3 Changed on Oct 10, 2018 at 11:59:23 AM by Sebastian Huber <sebastian.huber@…>

In 2806e10/rtems:

telnetd: Ignore setsockopt() return status

Update #3529.

comment:4 Changed on Oct 18, 2018 at 10:51:32 AM by Sebastian Huber

Coverity Scan no longer complains about the Telnet server code since this commit [26b58b7e4af27b632a3765249ba8f8a9b024fa08/rtems].

comment:5 Changed on Oct 18, 2018 at 10:51:42 AM by Sebastian Huber

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.